/* CSS Document */

html {
overflow-x: hidden;
overflow-y: scroll;
background: #ffffff;

font-family: 'Arimo', serif;
font-size: 14px;
color: #3e3e3e;
line-height: 150%;
}

a {
text-decoration: none;
}

.wrapper {
position: relative;
width: 100%;
}




/* box */

.career_top_m {
display: none;
}



/* box */


.career_top_container {
position: absolute;
width: 100%;
height: 100px;
z-index: 2;

}

.career_top {
position: relative;
margin: auto;
width: 95%;
max-width: 1200px;
height: 100%;
}


.career_logo {
position: absolute;
top: 15px;
left: 20px;
}

.career_logo img{
position: relative;
height: 70px;
}

.career_top_phone {
position: absolute;
top: 20px;
right: 0px;
padding: 0px 0px 0px 30px;

font-family: 'Muli', sans-serif;
color: #1a1a1a;
font-size: 15px;
line-height: 20px;

  -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
       -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
}

.career_top_phone img{
position: absolute;
top: 0px;
left:0px;
width: 20px;
}




.career_menu_container {
position: absolute;
top: 60px;
right:0px;
box-shadow: inset 0px 1px 0px 0px #d4d4d4;
}

.career_menu {
position: relative;
float: left;
padding: 0px 20px 0px 20px;
height: 40px;

font-family: 'Roboto Condensed', sans-serif;
color: #5a5a5a;
line-height: 40px;

  -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
       -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
}

.career_menu:hover {
background: #0061a2;
color: #ffffff;
}




/* box */

.career_home1_container {
position: relative;
width: 100%;
height: 650px;
overflow: hidden;
}


.career_home1_back {
position: absolute;
top: 0px;
lef: 0px;
width: 100%;
height: 100%;
background: url(images/home1_back.png)no-repeat center center;
background-size: cover;
}

.career_home1_pic {
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;

text-align: right;
}

.career_home1_pic img{
position: relative;
width: 500px;
}

.career_home1 {
position: relative;
margin: auto;
width: 90%;
max-width: 1200px;
height: 100%;
}


.career_home1_text {
position: absolute;
top: 280px;
left: 5%;
width: 45%;

}


.career_home1_text_line1 {
position: relative;
margin: 0px 0px 0px 0px;

font-family: 'Fjalla one', serif;
font-size: 45px;
color: #53565a;
line-height: 110%;
}


.career_home1_text_line2 {
position: relative;
width: 80%;
margin: 30px 0px 0px 0px;

font-family: 'Roboto Condensed', serif;
font-size: 20px;
color: #555555;
line-height: 110%;
letter-spacing: 1px;
}


.home1font_1 {
color: #0061a2;
}

/* box */

.career_home2_container {
position: relative;
width: 100%;
height: 600px;
background: #ffffff;
}


.career_home2 {
position: absolute;
margin: auto;
left: 0;right:0;
top: -85px;
width: 85%;
max-width: 1200px;
}

.career_home2_box {
position: relative;
float: left;
width: 33.33%;
height: 650px;
}

.career_home2_box_pic {
position: relative;
width: 100%;
height: 200px;
}

#home2pic_1 {
background: url(images/home_box1.jpg)no-repeat center center;
background-size: cover;
}
#home2pic_2 {
background: url(images/home_box2.jpg)no-repeat center center;
background-size: cover;
}
#home2pic_3 {
background: url(images/home_box3.jpg)no-repeat center center;
background-size: cover;
}



.career_home2_box_text {
position: relative;
width: 100%;
height: 300px;
background: #f2f2f2;
color: #333333;
}

.career_home2_box_text2 {
position: relative;
width: 100%;
height: 300px;
background: #563471;
color: #f5f5f5;
}



.career_home2_box_text_line1a {
position: relative;
left: 0px;
width: 80%;
padding: 25px 10% 0px 10%;
height: 60px;
background: rgba(242,242,242,0.9);

text-align: center;
font-family: 'Roboto Condensed', serif;
font-size: 22px;
color: #1a1a1a;
font-weight: 500;
line-height: 120%;;
}

.career_home2_box_text_line1b {
position: relative;
left: 0px;
width: 80%;
padding: 25px 10% 0px 10%;
height: 60px;
background: rgba(86,52,113,0.7);

text-align: center;
font-family: 'Roboto Condensed', serif;
font-size: 22px;
color: #ffffff;
font-weight: 500;
line-height: 120%;;
}


.career_home2_box_text_line2 {
position: relative;
width: 80%;
padding: 20px 10% 0px 10%;


font-family: 'Muli', serif;
font-size: 14px;
line-height: 150%;
}

.career_home2_box_text_more {
position: absolute;
margin:auto;
left:0;right:0;
bottom: 30px;
width: 120px;
padding: 5px 0px 5px 0px;
box-shadow: 0px 0px 0px 1px #999999;
border-radius: 30px;

text-align: center;
font-family: 'Muli', serif;
font-size: 12px;
color: #555555;
}

.career_home2_box_text_more:hover {
box-shadow: 0px 0px 0px 1px #0061a2;
background: #0061a2;
color: #ffffff;
}


/* box */

.career_footer1 {
position: relative;
width: 100%;
height: 200px;
padding: 50px 0px 50px 0px;
background: #53565a;
}

.career_footer1_container {
position: relative;
margin:auto;
width: 90%;
max-width: 1200px;

font-family: 'Arimo', sans-serif;
font-size: 14px;
color: #d4d4d4;
}

.career_footer1 a{
position: relative;
display: block;
margin: 0px 0px 10px 0px;

font-family: 'Arimo', sans-serif;
font-size: 14px;
color: #d4d4d4;
line-height: 120%;
}
.career_footer1 a:hover{
text-decoration: underline;
color: #ffffff;
}



.career_footer1_box1 {
position: relative;
float: left;
width: 15%;
height: 100%;
margin: 0px 2.5% 0px 0px;
padding: 0px 2.5% 0px 0px;
box-shadow: 1px 0px 0px 0px #d4d4d4;

}


.career_footer1_box2 {
position: relative;
float: left;
width: 25%;
height: 100%;
margin: 0px 2.5% 0px 0px;
padding: 0px 2.5% 0px 0px;
box-shadow: 1px 0px 0px 0px #d4d4d4;

}

.career_footer1_box3 {
position: relative;
float: left;
width: 50%;
height: 100%;
}

.career_footer1_box3 a{
position: relative;
display: inline-block;

}


.career_footercontact {
position: relative;
width: 90%;
padding: 0px 0px 10px 40px;
margin-bottom: 10px;
}

.career_footercontact img{
position: absolute;
top: 0px;
left:0px;
width: 22px;
}



.career_footer1_line1{
position: relative;
margin: 0px 0px 20px 0px;

font-family: 'Roboto Condensed', serif;
font-size: 18px;
color: #ffffff;
line-height: 150%;
}

.career_footer1_copyright{
position: absolute;
bottom: 0px;
right: 0px;

}



/* box */
.career_footer2_container {
position: relative;
width: 100%;
background: #767576;
}

.career_footer2 {
position: relative;
margin: auto;
width: 90%;
max-width: 1000px;
padding: 30px 0px 30px 0px;

box-shadow: 0px -1px 0px 0px rgba(255,255,255,0.5);

text-align: center;
font-size: 12px;
color: #d4d4d4;
line-height: 120%;
}


/* box */


/* 
=============================
Content Pages 
=============================
*/



/* box */
.content_title1 {
position: relative;
margin: 0px 0px 40px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 25px;
color: #1a1a1a;
line-height: 120%;
}

.content_title2 {
position: relative;
margin: 0px 0px 20px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 20px;
color: #1a1a1a;
line-height: 120%;
}


.content_title3 {
position: relative;
margin: 0px 0px 0px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 18px;
color: #78be20;
line-height: 120%;
font-weight: bold;
}

.contentfont_1 {
font-family: 'Roboto Condensed', Times New Roman;
font-size: 25px;
color: #0061a2;
font-weight: bold;
}

.contentfont_2 {
font-family: 'Roboto Condensed', Times New Roman;
font-size: 15px;
}

.contentfont_3 {
font-family: 'Roboto Condensed', Times New Roman;
font-weight: bold;
}

.contentfont_4 {
font-family: 'Roboto Condensed', Times New Roman;
font-size: 20px;
color: #333333;
font-style: italic;
line-height: 150%;
}

.contentfont_5 {
font-size: 12px;
color: #0061a2;
line-height: 150%;
}



/* box */

.content_pic1 {
position: relative;
width: 100%;
margin: 40px 0px 40px 0px;

text-align: center;
}

.content_pic2 {
position: relative;
width: 100%;
margin: 0px 0px 40px 0px;
}

.content_pic2 img{
position: relative;
width: 100%;
}

.content_pic3 {
position: relative;
margin: auto;
margin-bottom: 40px;
width: 100px;
height: 100px;
border-radius: 50%;
overflow: hidden;
}

.content_pic3 img{
position: relative;
width: 100%;
}
/* box */

.content_more {
position: relative;
display: inline-block;
margin: 40px 20px 0px 0px;
border-radius: 30px;

padding: 5px 15px 5px 15px;
background: #563471;
color: #ffffff;
letter-spacing: 1px;
font-size: 12px;
}

.content_more:hover {
background: #8d5eb3;
}

/* box */

.content_spacer1 {
position: relative;
width: 100%;
height: 1px;
background: #d4d4d4;
margin: 50px 0px 50px 0px;
}

.content_spacer2 {
position: relative;
width: 30%;
height: 1px;
background: #80c73b;
margin: 50px 35% 50px 35%;
}

/* box */
.content_bullet1 {
position: relative;
width: 95%;
padding: 0px 0px 30px 5%;
background: url(https://4.bp.blogspot.com/-m3ycbsUROys/WMuN49eKAkI/AAAAAAAAQC0/IWeZiZupmR4JFgfL9Ac1J2dbxHFYyVEmgCLcB/s1600/bullet1.png)no-repeat;
background-position: 0px 3px;
background-size: 10px auto;
}


.content_bullet2 {
position: relative;
margin: 0px 0px 0px 5%;
width: 88%;
padding: 0px 0px 30px 2%;
background: url(https://4.bp.blogspot.com/-m3ycbsUROys/WMuN49eKAkI/AAAAAAAAQC0/IWeZiZupmR4JFgfL9Ac1J2dbxHFYyVEmgCLcB/s1600/bullet1.png)no-repeat;
background-position: 0px 3px;
background-size: 10px auto;
}

.content_bullet3 {
position: relative;
width: 90%;
padding: 0px 0px 20px 10%;
background: url(https://4.bp.blogspot.com/-m3ycbsUROys/WMuN49eKAkI/AAAAAAAAQC0/IWeZiZupmR4JFgfL9Ac1J2dbxHFYyVEmgCLcB/s1600/bullet1.png)no-repeat;
background-position: 0px 3px;
background-size: 10px auto;
}

/* box */

.content_social {
position: relative;
margin: 40px 0px 40px 0px;
}

.content_social img{
position: relative;
width: 20px;
padding: 10px;
margin: 0px 20px 0px 0px;
background: #78be20;

}

.content_social img:hover {
background: #97d34c;
}

/* box */
.content_video {
position: relative;
width: 100%;
height: 400px;
margin: 40px 0px 40px 0px;
}

/* box */

/* box */



/* box */
.content_boxleft1 {
position: relative;
float: left;
width: 47.5%;
margin: 0px 5% 0px 0px;
}
.content_boxright1 {
position: relative;
float: left;
width: 47.5%;
}


.content_boxleft2 {
position: relative;
float: left;
width: 65%;
margin: 0px 5% 0px 0px;
}
.content_boxright2 {
position: relative;
float: left;
width: 30%;
}

/* box */


.content0 {
position: relative;
width: 100%;
height: 100px;

background: url(images/home1_back.png)no-repeat top center;
background-size: 100% auto;
}

/* box */

.content1_container {
position: relative;
width: 100%;
height: 400px;
box-shadow: inset -300px 0px 200px -0px rgba(0,0,0,0.8);
}

.content1 {
position: relative;
margin: auto;
width: 90%;
max-width: 1400px;
height: 100%;
}

#content1_what_we_do_consultancy {
background: url(images/whatwedo_consultancy_pic1.jpg)no-repeat top center;
background-size: cover;
}

#content1_what_we_do_coaching {
background: url(images/whatwedo_coaching_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_what_we_do_facilitation {
background: url(images/whatwedo_facilitation_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_what_we_do_change {
background: url(images/whatwedo_change_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_who_we_are {
background: url(images/whoweare_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_case_studies_cardrona {
background: url(images/case_cardrona_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_case_studies_cdhb {
background: url(images/case_canterbury_pic1.jpg)no-repeat center center center center;
background-size: cover;
}

#content1_case_studies_port_taranaki {
background: url(images/case_porttaranaki_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_case_studies_springfree {
background: url(images/case_springfree_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_case_studies_jim {
background: url(images/case_jim_pic1.jpg)no-repeat center center;
background-size: cover;
}

#content1_contact {
background: url(images/contact_pic1.jpg)no-repeat center center;
background-size: cover;
}



.content1_text {
position: absolute;
bottom: 20px;
right: 0px;
width: 300px;
}

.content1_text_spacer {
position: relative;
width: 100%;
height: 1px;
background: rgba(255,255,255,0.6);
}

.content1_text a{
position: relative;
display: block;
width: 100%;
padding: 20px 0px 20px 0px;

text-align: right;
font-size: 15px;
color: #ffffff;
line-height: 120%;
}

.content1_text a:hover{
color: #d6a4fe;
}

#content1menu_end {
box-shadow: none;
}

#content1menu_active {
color: #d6a4fe;
}

/* box */

.content2_container {
position: relative;
width: 100%;
background: #563471;
padding: 100px 0px 100px 0px;
}

.content2 {
position: relative;
margin: auto;
width: 90%;
max-width: 1400px;

text-align: center;
}

.content2_line1 {
position: relative;
margin: 0px 0px 10px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 35px;
color: #ffffff;
line-height: 120%;
font-weight: bold;
}


.content2_line2 {
position: relative;
margin: auto;
width: 60%;

font-size: 16px;
color: #ffffff;
line-height: 170%;
}


/* box */

.content3_container {
position: relative;
width: 100%;
background: #ffffff;
padding: 100px 0px 100px 0px;
}

.content3 {
position: relative;
margin: auto;
width: 90%;
max-width: 1000px;
}

/* box */

.contentbox1 {
position: relative;
width: 85%;
height: 400px;
margin: 40px 7.5% 40px 7.5%;
overflow: hidden;
}

.contentbox1_back {
position: relative;
width: 100%;
height: 100%;

filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ 
}

#contentbox1back_1 {
background: url(https://s3.amazonaws.com/files.nordicwi.com/wp-content/uploads/2014/04/02162946/Services-Affiliate.jpg)no-repeat center left;
background-size: cover;
}

.contentbox1_text {
position: absolute;
top: 0px;
left: 0px;
width: 35%;
height: 90%;
padding: 5% 10% 0px 5%;
background: rgba(255,255,255,0.9);
}

.contentbox1_line1 {
position: relative;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 25px;
color: #78bf43;
line-height: 120%;
}

.contentbox1_line2 {
position: relative;
margin: 0px 0px 40px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 12px;
color: #1a1a1a;
line-height: 120%;
}

.contentbox1_line3 {
position: relative;

font-size: 16px;
line-height: 170%;
font-style: italic;
}

.contentbox1_quote {
position: absolute;
top: 150px;
right: -50px;
width: 100px;
height: 100px;
background: url(images/quote.png)no-repeat center center, rgba(120,191,67,0.95);
background-size: 40% auto;
border-radius: 50%;
}


/* box */

.contentbox2 {
position: relative;
float: left;
padding: 0px 50px 0px 50px;
width: 200px;
height: 150px;
box-shadow: 1px 0px 0px 0px #999999;
}

#contentbox2_end{
box-shadow: none;
}

.contentbox2_icon {
position: relative;
float: left;
height: 60px;
margin: 0px 0px 20px 0px;
}

.contentbox2_icon img{
position: relative;
height: 60px;
}

.contentbox2_number {
position: relative;
float: left;
padding: 0px 0px 0px 30px;
height: 60px;
margin: 0px 0px 20px 0px;

font-family: 'Fjalla One', Times New Roman;
font-size: 40px;
color: #78bf43;
line-height: 60px;
}

.contentbox2_text {
position: relative;
float: left;
width: 100%;

font-size: 16px;
color: #999999;
line-height: 120%;
font-weight: bold;
}


/* box */

.contentbox3 {
position: relative;
float: left;
width: 50%;
margin: 0px 0px 50px 0px;
}


.contentbox3_icon {
position: relative;
margin: 0px 0px 20px 0px;
}

.contentbox3_icon img{
position: relative;
height: 60px;
}

.contentbox3_title {
position: relative;
width: 80%;
margin: 0px 0px 20px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 20px;
color: #1a1a1a;
line-height: 120%;
font-weight: bold;
}

.contentbox3_text {
position: relative;
width: 90%;

font-size: 14px;
color: #999999;
line-height: 120%;
}

/* box */

.contentbox4 {
position: relative;
float: left;
width: 31.33%;
height: 200px;
margin: 0px 1% 50px 1%;
overflow: hidden;
}

.contentbox4_pic {
position: absolute;
top: 0px;
left:0px;
width: 100%;
height: 100%;
}

.contentbox4_pic img{
position: absolute;
top: 0px;
left: -25%;
height: 100%;
min-width: 100%;
}


.contentbox4_title {
position: absolute;
bottom: 0px;
left: 0px;
width: 80%;
padding: 20px 10% 20px 10%;
background: rgba(191,191,191,0.9);

font-family: 'Roboto Condensed', Times New Roman;
font-size: 14px;
color: #1a1a1a;
line-height: 120%;
font-weight: bold;

  -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
       -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
}

.contentbox4:hover .contentbox4_title {
padding: 20px 10% 40px 10%;
background: #36ad16;

color: #ffffff;
}


/* box */

.contentbox5 {
position: relative;
width: 80%;
padding: 40px 10% 40px 10%;
margin: 40px 0px 40px 0px;
background: #78bf43;
overflow: hidden;
}

.contentbox5_title {
position: relative;
width: 100%;
margin: 0px 0px 30px 0px;

text-align: center;
font-family: 'Roboto Condensed', Times New Roman;
font-size: 24px;
color: #ffffff;
}

.contentbox5_text {
position: relative;
width: 70%;
margin: 0px 0px 30px 0px;

font-size: 14px;
color: #ffffff;
}

.contentbox5_more {
position: absolute;
top: 100px;
right: 10%;
padding: 10px 25px 10px 25px;
background: #ffffff;
border-radius: 30px;

font-size: 14px;
color: #78bf43;
}

.contentbox5_more:hover {
background: #333333;
color: #ffffff;
}

/* box */

.contentbox6 {
position: relative;
width: 100%;
height: 250px;
margin: 0px 0px 40px 0px;
}


.contentbox6_pic {
position: absolute;
top:0px;
left:0px;
width: 100%;
height: 100%;
overflow: hidden;

filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ 

}

.contentbox6_pic img{
position: relative;
width: 100%;
}

.contentbox6_logo {
position: absolute;
top: 0px;
right:0px;
width: 30%;
height: 100%;
background: rgba(245,245,245,0.9);
}

.contentbox6_logo img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
width: 70%;
}

/* box */

.contentbox7{
position: relative;
width: 100%;
margin: 0px 0px 40px 0px;
}


.contentbox7_pic {
position: relative;
float: left;
width: 15%;
margin: 0px 5% 0px 0px;
}

.contentbox7_pic img{
position: relative;
width: 100%;
}

.contentbox7_text {
position: relative;
float: left;
width: 80%;
}





/* box */

.contentbox8{
position: relative;
width: 100%;
margin: 0px 0px 40px 0px;
}

.contentbox8_id {
position: relative;
float: left;
width: 25%;
height: 320px;
margin: 0px 5% 0px 0px;

}


.contentbox8_pic {
position: relative;
width: 100%;
height: 100%;
margin: 0px 5% 0px 0px;
overflow: hidden;
}

.contentbox8_pic img{
position: relative;
width: 100%;
}

.contentbox8_layer {
position: absolute;
bottom: 0px;
left:0px;
width: 100%;
height: 80px;
background:  rgba(255,255,255,0.6);
}


.contentbox8_icon {
position: absolute;
margin: auto;
left:0;right:0;
bottom: 50px;
width: 60px;
height: 60px;
background: #563471;
overflow: hidden;
z-index: 2;
border-radius: 50%;
}

.contentbox8_icon img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
width: 50%;
}

.contentbox8_icon:hover {
background: #854cb3;
}

.contentbox8_text {
position: relative;
float: left;
width: 70%;
}

/* box */

.contentbox9 {
position: relative;
margin: auto;
width: 80%;
margin-bottom: 20px;
padding-bottom: 20px;
box-shadow: 0px 1px 0px 0px #d4d4d4;
}

.contentbox9_logo {
position: relative;
float: left;
width: 15%;
margin: 0px 2.5% 0px 0px;
}

.contentbox9_logo img{
position: relative;
width: 100%;
}

.contentbox9_number {
position: relative;
float: left;
width: 10%;
margin: 0px 2.5% 0px 0px;

text-align: center;
font-family: 'Fjalla one', Times New Roman;
font-size: 34px;
color: #1a1a1a;
line-height: 120%;
}

.contentbox9_text {
position: relative;
float: left;
width: 70%;

}

.contentbox9_line1 {
position: relative;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 24px;
color: #333333;
}

.contentbox9_line2 {
position: relative;

font-size: 15px;
color: #999999;
font-style:italic;
}




/* box */


.contentbox10 {
position: relative;
width: 100%;
margin: 0px 0px 50px 0px;
padding: 0px 0px 50px 0px;
box-shadow: 0px 1px 0px 0px #d4d4d4;
}

.contentbox10_pic {
position: relative;
float: left;
width: 15%;
margin: 0px 5% 0px 0px;
}

.contentbox10_pic img{
position: relative;
width: 100%;
}

.contentbox10_text {
position: relative;
float: left;
width: 80%;
}

.contentbox10_line1 {
position: relative;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 12px;
color: #999999;
}

.contentbox10_line2 {
position: relative;
margin: 0px 0px 10px 0px;

font-family: 'Roboto Condensed', Times New Roman;
font-size: 20px;
color: #80c73b;
line-height: 120%;
}

.contentbox10_line2:hover {
text-decoration: underline;
}


.contentbox10_line3 {
position: relative;
}


/* box */


.contentbox11 {
position: relative;
float: left;
width: 50%;
height: 100px;
border-radius: 10px;

  -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
       -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
}

.contentbox11 img{
position: absolute;
margin: auto;
top:0;bottom: 0;
left:0;right:0;
max-width: 75%;
max-height: 75%;
}

.contentbox11:hover {
background: #ffffff;
box-shadow: 0px 0px 10px -2px #999999;

transform: scale(1.2);
-ms-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-moz-transform: scale(1.2);

}


/* box */

.career_contact_boxleft {
position: relative;
float: left;
width: 20%;
margin: 0px 5% 0px 0px;
}

.career_contact_boxright {
position: relative;
float: left;
width: 75%;
height: 350px;
}

.career_contact_boxright img{
position: absolute;
top: 10px;
left: 10px;
width: 20px;
}



.career_contact_line1 {
position: relative;
margin: 0px 0px 30px 0px;

font-family: 'Roboto Condensed', sans-serif;
letter-spacing: 1px;
font-size: 30px;
line-height: 120%;

}

.career_contact_dash {
position: relative;
width: 100px;
height: 1px;
background: #d4d4d4;
margin: 0px 0px 20px 0px;
}

.career_contact_line2 {
position: relative;
}


.formbox_1 {
position: relative;
float: left;
width: 30%;
height: 40px;
margin: 0px 5% 20px 0px;
}

.formbox_2 {
position: relative;
float: left;
width: 30%;
height: 40px;
margin: 0px 0px 20px 0px;
}

.formbox_3 {
position: relative;
float: left;
width: 65%;
height: 40px;
margin: 0px 5% 20px 0px;
}

.formbox_4 {
position: relative;
float: left;
width: 65%;
height: 220px;
margin: 0px 5% 20px 0px;
}



#contactform {
font-family: 'Muli', serif;
font-size: 14px;
}

input[type=text]#contactform {
position: relative;
width: 100%;
height: 40px;
padding: 5px 5px 5px 10px;
border: none;
box-shadow: inset 0px 0px 0px 1px #d4d4d4;
background: transparent;

line-height: 40px;

}

input[type=text]#contactform:focus {
box-shadow: inset 0px 0px px 1px #2fab0e;
}

textarea#contactform {
position: relative;
width: 100%;
height: 100%;
padding: 10px 5px 5px 10px;
border: none;
box-shadow: inset 0px 0px 0px 1px #d4d4d4;
background: transparent;
}

textarea#contactform:focus {
box-shadow: inset 0px 0px px 1px #2fab0e;
}

input[type=submit]#contactform {
position: relative;
float: right;
margin: 0px 0px 20px 0px;
border: none;
border-radius: 30px;
padding: 5px 15px 5px 15px;
background: #0061a2;
box-shadow: 0px 0px 0px 1px #0061a2;

color: #ffffff;
letter-spacing: 1px;
font-size: 12px;
}

input[type=submit]#contactform:hover {
background: #207ab6;
}



.contactfont_1 {
color: #6d27a5;
}

/* box */

/* box */

/* box */

/* box */

/* box */

/* box */
